div.db4{
z-index:101;
position:fixed;
top:-4%;
left:76%;
width:1710px;
height:1710px;
background-color:rgba(5,226,196,0.67);
opacity:0.77;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db5{
z-index:102;
position:fixed;
top:6%;
left:82%;
width:925px;
height:925px;
background-color:rgba(3,137,174,0.28);
opacity:0.29;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db6{
z-index:103;
position:fixed;
top:-5%;
left:82%;
width:1891px;
height:1891px;
background-color:rgba(9,240,191,0.13);
opacity:0.66;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db7{
z-index:104;
position:fixed;
top:0%;
left:88%;
width:1110px;
height:1110px;
background-color:rgba(0,127,218,0.14);
opacity:0.39;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db8{
z-index:105;
position:fixed;
top:-4%;
left:76%;
width:1409px;
height:1409px;
background-color:rgba(11,191,244,0.20);
opacity:0.28;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db9{
z-index:106;
position:fixed;
top:-9%;
left:74%;
width:1221px;
height:1221px;
background-color:rgba(0,176,224,0.11);
opacity:0.29;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}